Bug 118605 - Update port: databases/gigabase to 3.61
Summary: Update port: databases/gigabase to 3.61
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-12 18:30 UTC by tkato432
Modified: 2007-12-14 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.90 KB, patch)
2007-12-12 18:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-12-12 18:30:11 UTC
- Update to version 3.61

Remove file:
files/patch-configure
Comment 1 Martin Wilke freebsd_committer 2007-12-12 22:24:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-13 22:18:10 UTC
State Changed
From-To: open->feedback


Hi, 

Build Failed on FreeBSD 5.X. Could you please take a look in it. 

http://head.miwibox.org/tb/index.php?action=describe_port&id=1064 

Martin
Comment 3 Martin Wilke freebsd_committer 2007-12-14 16:50:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-12-14 16:51:18 UTC
miwi        2007-12-14 16:51:04 UTC

  FreeBSD ports repository

  Modified files:
    databases/gigabase   Makefile distinfo pkg-plist 
    databases/gigabase/files patch-Makefile.in 
  Removed files:
    databases/gigabase/files patch-configure 
  Log:
  - Update to 3.61
  
  PR:             118605
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.109     +11 -5     ports/databases/gigabase/Makefile
  1.100     +3 -3      ports/databases/gigabase/distinfo
  1.2       +21 -3     ports/databases/gigabase/files/patch-Makefile.in
  1.2       +0 -10     ports/databases/gigabase/files/patch-configure (dead)
  1.10      +0 -1      ports/databases/gigabase/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"